## golang-github-lionsoul2014-ip2region-v1.0-binding-golang-ip2region 2.11.2-1

=== debian/changelog ===
golang-github-lionsoul2014-ip2region-v1.0-binding-golang-ip2region (2.11.2-1-0deepin1) unstable; urgency=medium

  * Initial release

 -- Chang Yang <yangchang@deepin.org>  Wed, 12 Jul 2023 11:40:15 +0800
