=== debian/control ===
Source: golang-github-lionsoul2014-ip2region-v1.0-binding-golang-ip2region
Section: devel
Priority: optional
Maintainer: Chang Yang <yangchang@deepin.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/lionsoul2014/ip2region
Vcs-Browser: https://github.com/lionsoul2014/ip2region
Vcs-Git: https://github.com/lionsoul2014/ip2region.git
XS-Go-Import-Path: github.com/lionsoul2014/ip2region/v1.0/binding/golang/ip2region
Testsuite: autopkgtest-pkg-go

Package: golang-github-lionsoul2014-ip2region-v1.0-binding-golang-ip2region-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: a offline IP address manager framework and locator
 support billions of data segments, ten microsecond searching performance.
 xdb engine implementation for many programming languages
